Page MenuHomePhabricator

Add monolingual language code nxm
Closed, ResolvedPublic

Description

Please add the language code nxmto the list of language codes supported for monolingual text values.

Usage example: The inscription here is written in Numidian but I cannot add that.

Script used for Numidian is Libyco-Berber. In use by the Maesulians of the eastern part of ancient Numidia during the Pre-Roman era, in what is now Algeria.

Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2017, 10:07 PM

Could you please split this up in two requests? It's better to track and discuss them separately.

Incabell renamed this task from Add monolingual language code nxm and xpu to Add monolingual language code nxm .Jun 13 2017, 3:44 PM
Incabell updated the task description. (Show Details)

done :)

Here's the other one: T167811

Hello @jhsoby

is there anything else you need me to do so the code can be added?

Cheers

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 27 2017, 9:42 AM

Change 361723 had a related patch set uploaded (by Mbch331; owner: Mbch331):
[mediawiki/extensions/Wikibase@master] Add monolingual language code 'nxm' and 'xpu'

https://gerrit.wikimedia.org/r/361723

Mbch331 claimed this task.Jun 27 2017, 7:07 PM

Looks OK to me.

Ladsgroup closed this task as Resolved.Jul 4 2017, 10:44 AM
Ladsgroup removed a project: Patch-For-Review.

Change 361723 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Add monolingual language code 'nxm' and 'xpu'

https://gerrit.wikimedia.org/r/361723

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptAug 3 2017, 6:07 PM